Foreman - Bug #36490

Provisioning template for CoreOS has a typo
06/08/2023 12:09 PM - Oleh Fedorenko

Status: Closed

Priority: Normal

Assignee:

Category: Unattended installations

Target version:

Difficulty: trivial Fixed in Releases: 3.8.0
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p

ull/9731
Description

On line 14 there is a redundant ERB closing tag. Simply overlook in https:/github.com/theforeman/foreman/pull/8059.

Related issues:

Related to Foreman - Feature #31027: Add ct/fcct transpiler macro support

Closed

Associated revisions

Revision 68bacee5 - 06/09/2023 01:44 PM - wima please_edit_me

Fixes #36490 - Remove redundant ERB closing tag in coreos template

Refs #36490 - Regenerate template snapshots

History

#1 - 06/08/2023 03:43 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/9731 added

#2 - 06/09/2023 01:44 PM - The Foreman Bot
- Fixed in Releases 3.8.0 added

#3 - 06/09/2023 02:00 PM - wima please_edit_me
- Status changed from Ready For Testing to Closed

Applied in changeset foreman|68bacee546eb33bad1e1ebcde483bbeb8a6dd4de.

#4 - 09/11/2023 10:50 AM - Ewoud Kohl van Wijngaarden
- Category changed from Templates to Unattended installations

- Triaged changed from No to Yes

#5 - 09/11/2023 10:50 AM - Ewoud Kohl van Wijngaarden
- Related to Feature #31027: Add ct/fcct transpiler macro support added

05/21/2024

1/1



https://github.com/theforeman/foreman/pull/8059
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/68bacee546eb33ba41e1ebcde483bbeb8a6dd4de
http://www.tcpdf.org

